Flagged Out-of-Date Comment: bluetooth-openrc

cwb_bbop flagged bluetooth-openrc out-of-date on 2020-09-12 (UTC) for the following reason:

Pkg is out-of-date. The following is the fix to get it properly installed: ``` yay -G bluetooth-openrc cd bluetooth-openrc makepkg -g >> PKGBUILD makepkg -si ``` * Use your preferred AUR pkg manager